// creator  : weidu.exe (version 23100)
// argument : MOOKFT01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MOOKFT01~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~False()~ THEN BEGIN 0 // from:
  SAY #35064 /* ~What do you want? This is important work you're interrupting.~ */
  IF ~~ THEN REPLY #35072 /* ~Just making small talk.~ */ GOTO 1
  IF ~~ THEN REPLY #35073 /* ~I was just wondering what you thought was in the shipment.~ */ GOTO 2
  IF ~~ THEN REPLY #35074 /* ~I wanted to know if you can handle any trouble that comes. You tough?~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #35075 /* ~Well, make it a little smaller. I don't have time.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #35076 /* ~Don't know. Weapons maybe, or jewels. Doesn't matter 'cause I'll never see it. Just guard it and go, that's what I do.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #35077 /* ~Tough enough. That's why I do what I do. Don't mind smashing the odd skull, especially nosey talkative ones.~ */
  IF ~~ THEN EXIT
END
